<VirtualHost *:80>

  DocumentRoot /var/www/nextcloud/

  ServerName #MACHINE_HOSTNAME#
  
  <IfModule mod_headers.c>

      Header always set Strict-Transport-Security "max-age=15552000; includeSubDomains"

  </IfModule>

  <Directory /var/www/nextcloud/>

    Require all granted

    AllowOverride All

    Options FollowSymLinks MultiViews

    <IfModule mod_dav.c>
      Dav off
    </IfModule>

  </Directory>

</VirtualHost>

